{% extends 'app_lmgas/base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{%block title%}LMGAS - Eliminar Producto{%endblock%}

{% block contenido %}
<div class="container" style="margin-top: 50px;">
    <h6 id="direccion"><a href="{% url 'home' %}">inicio</a> > <a href="{%url 'Admin' %}">administrador </a>> <a
            href="{%url 'ListaProductos'%}"> productos </a>> <a href="">eliminar producto</a></h6>
    <div class="row" style="margin-top: 50px">
        <div class="col-sm-2"></div>
        <div class="col-sm-8">
            <div class="alert alert-danger">
                <div class="text-center">
                    <h3><strong>¿Está seguro que desea eliminar el siguiente producto?</strong></h3>
                    <h5>
                        <p><b>ID</b> : {{prod.id}}</p>
                    </h5>
                    <h5>
                        <p><b>Marca</b> : {{prod.marca}}</p>
                    </h5>
                    <h5>
                        <p><b>Descripción</b> : {{prod.descripcion}}</p>
                    </h5>

                    <div class="row" style="margin-top: 20px;">
                        <div class="col-sm-3"></div>
                        <div class="col-sm-3">
                            <a href="{% url 'EliminarProductoSeguro' prod.id %}" class="btn btn-danger">Sí, eliminar</a>
                        </div>
                        <div class="col-sm-3">
                            <a href="{% url 'ListaProductos' %}" class="btn btn-success">No, volver atrás</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock contenido%}